"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWBookmarkDeleter" = {
    ACTIONS = {"cancel:" = id; "deleteSelected:" = id; }; 
    OUTLETS = {tableView = id; window = id; }; 
    SUPERCLASS = OFObject; 
};
